import * as AspectRatioPrimitive from '@radix-ui/react-aspect-ratio';
import { jsx } from 'react/jsx-runtime';

// components/ui/aspect-ratio.tsx
function AspectRatio({
  ...props
}) {
  return /* @__PURE__ */ jsx(AspectRatioPrimitive.Root, { "data-slot": "aspect-ratio", ...props });
}

export { AspectRatio };
